import { axios } from '@/utils/request'
// 根据sn查找修改过后的经销商信息
export const dealerFindUpdateInfoBySn = (params) => {
  return axios({
    url: `/dealer/findUpdateInfoBySn/${params.sn}`,
    data: params,
    method: 'get'
  })
}
//  经销商列表有分页
export const dealerQueryList = (params) => {
  const url = `/dealer/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
